/*
This Skin YuTelNet for DataLife Engine Developed by Hermit
Copyright © 2000-2008 HermitWork  www.hermit.net.ua
File 'engine.css' - Cascading Style Sheet (CSS) Document

*/

/* ==================== Вывод формы по умолчанию */
form {  
	padding-top: 0px;
	padding-bottom: 0px;	
	padding-right: 0px; 
	padding-left: 0px; 
	margin: 0px;
}

/* ==================== Вывод архива */
.archives {
	padding: 9px;
}
.archives a {
	color: #ff6600;
	text-decoration: none;
}
.archives a:hover {
	color: #ff0000;
	text-decoration: none;
}

/* ==================== Цитата и скрытый текст */
.title_quote {
	color: #e9e9e9;
	background-color: #444444;
	border: 1px dotted #ffffff; 
	border-bottom: 0;
	font-weight: bold;
	padding: 5px;
}
.quote {
	color: #e9e9e9;
	border: 1px dotted #969696;
	text-align: justify;
	padding: 5px;
	background: #444444;
}

/* ==================== Тег SPOILER */
.title_spoiler {
	color:#ffffff;
	background-color: #222222;
	border: 1px dotted #444444; 
	padding: 5px;
}
.text_spoiler {
	text-align: justify;
	padding: 5px;
	background-color: #222222;
	border: 1px dotted #444444; 
}

/* ==================== Tэг CODE */

.scriptcode {
	color: #000;
	background-color: #FCFCFC; 
	border: 1px dotted #4F4D39;
	text-align: left;
	padding: 5px;
	font: bold 11px Arial, Helvetica, sans-serif;
}

/* ==================== Календарь */

.weekday-active-v {
	color: #4b73d4;
}
.day-active-v {
	color: #4b73d4;
}
.calendar {

color: #99ff99;
font-family: verdana;
font-size: 10px;

}
.calendar td, th {
	 font-family: verdana;
	 text-decoration: none;
/* - */
	 padding-left: 5px;
 	 padding-right: 4px;
	 padding-top: 3px;
	 padding-bottom: 4px;
/* - */
}
.weekday {
	color: #C04040;
	font-family: verdana;
}
.weekday-active {
	color: #804040;
	font-family: verdana;
}
.day-active {
	color: #804040;
	font-family: verdana;
}
.day-active a, .weekday-active a, .day-active-v a, .weekday-active-v a {
	text-decoration: underline;
}
.monthlink {
	color: #5078d6;
	text-decoration: none;
}

/* ==================== Рейтинг статьи */
/*---Рейтинг---*/
.rating {
    width: 85px;
    height: 17px;
    font-size: 0.9em;
}

.unit-rating {
    list-style: none;
    margin: 0;
    padding: 0;
    width: 85px;
    height: 17px;
    position: relative;
    background: url("http://ua-n.com/templates/MyTv/dleimages/rating.png") repeat-x;
}

.unit-rating li {
    text-indent: -90000px;
    padding: 0;
    margin: 0;
    float: left;
}

.unit-rating li a {
    display: block;
    width: 17px;
    height: 17px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 17;
    position: absolute;
    padding: 0;
}

.unit-rating li a:hover {
    background: url("http://ua-n.com/templates/MyTv/dleimages/rating.png") 0 -17px;
    z-index: 2;
    left: 0;
}

.unit-rating a.r1-unit {
    left: 0;
}

.unit-rating a.r1-unit:hover {
    width:17px;
}

.unit-rating a.r2-unit {
    left: 17px;
}

.unit-rating a.r2-unit:hover {
    width: 34px;
}

.unit-rating a.r3-unit {
    left: 34px;
}

.unit-rating a.r3-unit:hover {
    width: 51px;
}

.unit-rating a.r4-unit {
    left: 51px;
}

.unit-rating a.r4-unit:hover {
    width: 68px;
}

.unit-rating a.r5-unit {
    left: 68px;
}

.unit-rating a.r5-unit:hover {
    width: 85px;
}

.unit-rating li.current-rating {
    background: url("http://ua-n.com/templates/MyTv/dleimages/rating.png") 0 -34px;
    position: absolute;
    height: 17px;
    display: block;
    text-indent: -9000px;
    z-index: 1;
}

.ratingzero {
	color: #6c838e;
}

.ratingtypeplusminus {
	padding: 0px 5px;
}

.ratingtypeplus {
	color: #6c838e;
	padding: 0px 0px 0px 5px;
}

.ratingplus {
	color: green;
}

.ratingminus {
	color: red;
}

.rat_col_new span {
    margin-right:5px;
    font-weight:bold;
   
    padding: 1px;
}
.rating2 {
color: black;
display: block;
font-size: 12px;
font-family: tahoma;
height: 1px;
margin: 0;
font-weight: bold;
width: 264px;
}


.rating img {border:0px none; margin:0px 8px -1px 7px; }
.ratebut { cursor:pointer; }
.rateinf { font-weight:bold; }
.rating_digits{
font-size:14px;
line-height:10px;
padding:0 0 0 2px !important;
position:absolute;
margin:-16px 0 0 0;
height:11px;
width:124px !important;
}
.rating_digits_1{
float:left;
margin:0px;
height:11px;
width:37px;
}
.rating_digits_2{
color:#646464;
float:left;
margin:0 0 0 8px;
height:11px;
width:79px;
}
/* ==================== BB коды */
 
.bbcodes {
	background-color: #333333;
	border: 2px outset #111111;
	color: #e9e9e9;
	height: 21px;
	font-size: 11px;	
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
	padding-bottom:4px;
	margin-top:10px;
}

/* класс bbcodes_poll используем в poll.tpl, vote.tpl, addnews.tpl */

.bbcodes_poll {
	background-color: #000000;
	border: 1px solid #222222;
	color: #ffffff;
	height: 24px;
	font-size: 11px;	
	font-family: Arial, Helvetica, sans-serif;
	cursor:pointer;
}

.editor_button {
	float: left;
	cursor: pointer;
	padding-left: 2px;
	padding-right: 2px;
}
.editor_buttoncl {
	float: left;
	cursor: pointer;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #bbbbbb;
	border-right: 1px solid #bbbbbb;
}
.editbclose {
	float: right;
	cursor: pointer;
}
.editor_button select {
	font-family: tahoma;
	font-size: 11px;
}

/* ==================== Дополнительные поля новостей */

.xfields textarea {
	color: #4F4D39;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url("../images/fon1.jpg"/*tpa=http://www.yutel.net/templates/YuTelNet_BR/images/dlet_field_o.gif*/);
	background-repeat: repeat-x;

	width: 499px;
	height: 86px;
	border: 1px solid #e0e0e0;
}
.xfields input {
	color: #4F4D39;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url("../images/fon1.jpg"/*tpa=http://www.yutel.net/templates/YuTelNet_BR/images/dlet_field_o.gif*/);
	background-repeat: repeat-x;

	width: 250px;
	height: 14px;
	border: 1px solid #e0e0e0;
}
.xfields select {
	color: #4F4D39;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url("../images/fon1.jpg.gif"/*tpa=http://www.yutel.net/templates/YuTelNet_BR/images/dlet_field_o.gif*/);
	background-repeat: repeat-x;

	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Дополнительные поля профиля пользователей */

.xprofile textarea {
	color: #4F4D39;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url("../images/fon1.jpg.gif"/*tpa=http://www.yutel.net/templates/YuTelNet_BR/images/dlet_field_o.gif*/);
	background-repeat: repeat-x;

	width: 316px;
	height: 86px;
	border: 1px solid #e0e0e0;
}
.xprofile input {
	color: #4F4D39;		/* ! */
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
	background-image: url("../images/fon1.jpg.gif"/*tpa=http://www.yutel.net/templates/YuTelNet_BR/images/dlet_field_o.gif*/);
	background-repeat: repeat-x;

	width: 250px;
	height: 14px;
	border: 1px solid #e0e0e0;
}

/* ==================== Персональные сообщения */ 
.pm{
	font-size:10px; 
	color:#ffb019; 
	padding-bottom:3px;}

.pm_head {
	color:#b0ff19;
	font-size: 11px;		/* ! */
	font-family: tahoma;
	text-decoration: underline;/* ! */ 
}
.pm_list {
	color: #d0d0d0;
	font-size: 11px;
}
.pm_list a {
	color: #ffb019;
	font-size: 11px;
}

.pm_list a:hover {
	color: #d0d0d0;
	font-size: 11px;
}

/* ==================== Выпадающее меню */

#dropmenudiv {
	border: 1px solid #002c42;
	border-bottom-width: 0;
	font: normal 10px Verdana;
	background-color: #006091;
	line-height: 20px;
	margin: 2px;
	filter: alpha(opacity=95, enabled=1) progid:DXImageTransform.Microsoft.Shadow(color=#cacaca, direction=135, strength=3);
}
#dropmenudiv a {
	display: block;
	text-indent: 3px;
	border: 1px solid #002c42;
	padding: 1px 0;
	margin: 1px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
#dropmenudiv a:hover { 
	/* hover background color */
	background-color: #002c42;
	color: #ffffff;
}

/* ==================== Опрос пользователей */

.vote {
	color: #ffffff;
}

/* ==================== Уведомление о получении новых PM */

#newpm {
	position: absolute;
	width: 400px;
	padding: 4px;
	font-size: 11px;
	background-color: #006091;
	border: 1px inset #002c42;
	font-family: verdana;
	line-height: 135%;
}
#newpmheader {
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	height: 20px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	background-color: #003e5e;
	border: 1px outset #002c42;
	font-family: verdana;
	cursor: move;
}
#newpm a {
	background: transparent;
	color: #e9e9e9;
	text-decoration: none;
}
#newpm a:hover {
	background: transparent;
	color: #ff0000;
	text-decoration: none;
}

/* ==================== Ссылка на скачивание прикрепленного файла */

#attachment {
	color: #a10000;
	font: bold 11px/50px verdana, sans-serif;
	text-decoration: none;
	background: url("../images/filesave.gif" no-repeat width:40px height:50px);
	height: 50px;
	text-indent: 43px;
	display: block;
}

/* ==================== Поиск по сайту и результаты поиска */

.search {
	color: #ffffff;
	text-decoration: none;
}
.textin {
		color: #000000;		/* ! */
		font-size: 11px;		/* ! */
		font-family: tahoma;	/* ! */
		border: 1px inset #999999;
		text-decoration: none;
        border-radius: 7px;
    -moz-border-radius:7px; 
    -o-border-radius:7px; 
    -webkit-border-radius:7px; 
    -khtml-border-radius:7px; 
}
.sresult  {
	text-align: justify;
	font-weight: normal;
	line-height: 18px;
	padding-left: 18px;
	font-size: 12px;
	color: #00ff00;
}
#searchinput{
	border:2px inset #999999;
}

/* ==================== Рамка расширенной формы поиска по сайту */

fieldset {
	border: 1px solid #999999;
	padding: 9px;
	text-align: left;
	font-size: 11px;		/* ! */
	font-family: tahoma;	/* ! */
}
#searchuser{border:2px inset #999999;}

/*---показ оригинальной картинки загруженной на сайт из уменьшенной копии---*/
.highslide-wrapper, .highslide-outline { background: #FFFFFF; }
.highslide-image { border: 2px solid #FFFFFF; }
.highslide-active-anchor { visibility: hidden; } 
.highslide-active-anchor img { visibility: hidden; }
.highslide-dimming { background-color: black; }
.highslide-html { background-color: white; }
.highslide-loading {
    display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
    text-decoration: none;
	padding: 3px;
	border: 1px solid white;
    background-color: black;
}
a.highslide-full-expand {
	background: url("../dleimages/fullexpand.gif") no-repeat;
	display: block;
	margin: 0 10px 10px 0;
	width: 34px; height: 34px;
}
.highslide-display-block { display: block; }
.highslide-display-none { display: none; }
.highslide-caption { display: none; padding: 5px; background: white; }
.highslide-controls {
    width: 195px;
    height: 40px;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 0 -90px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.highslide-controls ul {
	position: relative;
	left: 15px;
    height: 40px;
    list-style: none;
    margin: 0; padding: 0;
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif") no-repeat 100% -90px;
}
.highslide-controls li { float: left; padding: 5px 0; }
.highslide-controls a {
    background: url("../../../engine/classes/highslide/graphics/controlbar-black-border.gif");
    display: block;
    float: left;
    height: 30px; width: 30px;
    outline: none;
}
.highslide-controls a.disabled { cursor: default; }
.highslide-controls a span { display: none; }
 
/*---The CSS sprites for the controlbar---*/
.highslide-controls .highslide-previous a { background-position: 0 0; }
.highslide-controls .highslide-previous a:hover { background-position: 0 -30px; }
.highslide-controls .highslide-previous a.disabled { background-position: 0 -60px !important; }
.highslide-controls .highslide-play a { background-position: -30px 0; }
.highslide-controls .highslide-play a:hover { background-position: -30px -30px; }
.highslide-controls .highslide-play a.disabled { background-position: -30px -60px !important; }
.highslide-controls .highslide-pause a { background-position: -60px 0; }
.highslide-controls .highslide-pause a:hover { background-position: -60px -30px; }
.highslide-controls .highslide-next a { background-position: -90px 0; }
.highslide-controls .highslide-next a:hover { background-position: -90px -30px; }
.highslide-controls .highslide-next a.disabled { background-position: -90px -60px !important; }
.highslide-controls .highslide-move a { background-position: -120px 0; }
.highslide-controls .highslide-move a:hover { background-position: -120px -30px; }
.highslide-controls .highslide-full-expand a { background-position: -150px 0; }
.highslide-controls .highslide-full-expand a:hover { background-position: -150px -30px; }
.highslide-controls .highslide-full-expand a.disabled { background-position: -150px -60px !important; }
.highslide-controls .highslide-close a { background-position: -180px 0; }
.highslide-controls .highslide-close a:hover { background-position: -180px -30px; }

/* ==================== Статистика */
thead td{
	color: #22aa22;
	border-bottom: 1px solid #999999;
}

.slink{border:0px outset #999999; background: #000000; color:# e9e9e9; padding:5px;}

/*---Диалоговые и всплывающие окна jQuery UI---*/
.ui-helper-clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
.ui-helper-clearfix {
	display: inline-block;
}
* html .ui-helper-clearfix {
	height: 1%;
}
.ui-helper-clearfix {
	display: block;
}
.ui-icon {
	background-repeat: no-repeat;
	display: block;
	overflow: hidden;
	text-indent: -99999px;
}
.ui-widget {
	font-family: Tahoma, Lucida Sans, Arial, sans-serif;
	font-size: 11px;
}
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
	font-family: tahoma, Arial, sans-serif;
	font-size: 11px;
}
.ui-widget-content {
	background: #fcfdfd 50% bottom repeat-x;
	border: 1px solid #002bff;
	color: #222222;
        border-radius: 7px;
    -moz-border-radius:7px; 
    -o-border-radius:7px; 
    -webkit-border-radius:7px; 
    -khtml-border-radius:7px; 
}
.ui-widget-content a {
	color: #222222;
}
.ui-widget-header {
	background: #002bff url("../images/h1_bg.jpg")/*/images/ui-bg_gloss-wave.png*/ 50% 50% repeat-x;
	border: 1px solid #002bff;
	color: #ffffff;
	font-weight: bold;
        border-radius: 7px;
    -moz-border-radius:7px; 
    -o-border-radius:7px; 
    -webkit-border-radius:7px; 
    -khtml-border-radius:7px; 
}
.ui-widget-header a {
	color: #ffffff;
}
.ui-state-default, .ui-widget-content .ui-state-default {
	background: #002bff url("../images/ui-bg_glass_85.png")/*/images/ui-bg_glass_85.png*/ 50% 50% repeat-x;
	border: 1px solid #002bff;
	color: #b83730;
	font-weight: bold;
        border-radius: 7px;
    -moz-border-radius:7px; 
    -o-border-radius:7px; 
    -webkit-border-radius:7px; 
    -khtml-border-radius:7px; 
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #b83730;
	text-decoration: none;
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {
	background: #d0e5f5 url("../images/ui-bg_glass_75.png")/*/images/ui-bg_glass_75.png*/ 50% 50% repeat-x;
	border: 1px solid #79b7e7;
	color: #1d5987;
	font-weight: bold;
        border-radius: 7px;
    -moz-border-radius:7px; 
    -o-border-radius:7px; 
    -webkit-border-radius:7px; 
    -khtml-border-radius:7px; 
}
.ui-state-hover a, .ui-state-hover a:hover {
	color: #1d5987;
	text-decoration: none;
}
.ui-state-active, .ui-widget-content .ui-state-active {
	background: #f5f8f9 50% 50% repeat-x;
	border: 1px solid #79b7e7;
	color: #e17009;
	font-weight: bold;
}
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
	color: #e17009;
	text-decoration: none;
}
.ui-widget :active {
	outline: none;
}
.ui-state-error {
	background: #fef1ec 50% 50% repeat-x;
	border: 1px solid #cd0a0a;
	color: #cd0a0a;
}
.ui-widget-header .ui-icon {
	background-image: url("../images/ui-icons.png")/*/images/ui-icons.png*/;
}
.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {
	background-image: url("../images/ui-icons_h.png")/*/images/ui-icons_h.png*/;
}
.ui-icon-close {
	background-position: -80px -128px;
}
.ui-icon-closethick {
	background-position: -96px -128px;
}
.ui-button .ui-button-text {
	display: block;
	line-height: 1.4;
}
.ui-button-text-only .ui-button-text {
	padding: .4em .8em;
}
input.ui-button {
	padding: .4em 1em;
}
.ui-button-set {
	margin-right: 7px;
}
.ui-button-set .ui-button {
	margin-left: 0;
	margin-right: -.3em;
}
button.ui-button::-moz-focus-inner {
	border: 0;
	padding: 0;
}
.ui-dialog {
	overflow: hidden;
	padding: .2em;
	position: absolute;
	width: 300px;
text-align:left;
}
.ui-dialog .ui-dialog-titlebar {
	padding: .5em 1em .3em;
	position: relative;
}
.ui-dialog .ui-dialog-title {
	float: left;
	margin: .1em 16px .2em 0;
}
.ui-dialog .ui-dialog-titlebar-close {
	height: 18px;
	margin: -10px 0 0 0;
	padding: 1px;
	position: absolute;
	right: .3em;
	top: 50%;
	width: 19px;
}
.ui-dialog .ui-dialog-titlebar-close span {
	display: block;
	margin: 1px;
}
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus {
	padding: 0;
}
.ui-dialog .ui-dialog-content {
	background: none;
	border: 0;
	overflow: hidden;
	padding: .5em 1em;
	position: relative;
	zoom: 1;
}
.ui-dialog .ui-dialog-buttonpane {
	background-image: none;
	border-width: 1px 0 0 0;
	margin: .5em 0 0 0;
	padding: .3em 1em .5em .4em;
	text-align: left;
}
.ui-dialog .ui-dialog-buttonpane button {
	cursor: pointer;
	float: right;
	line-height: 1.4em;
	margin: .5em .4em .5em 0;
	overflow: visible;
	padding: .2em .6em .3em .6em;
	width: auto;
}
.ui-dialog .ui-resizable-se {
	bottom: 3px;
	height: 14px;
	right: 3px;
	width: 14px;
}
.ui-draggable .ui-dialog-titlebar {
	cursor: move;
}


/*---BB Редактор---*/

.bb-pane { height: 1%; overflow: hidden; border: 1px solid #BBB; background-image: url("../bbcodes/bg.gif"); }
.bb-btn, .bb-sep { height: 25px; float: left; display: block; overflow: hidden; text-indent: -9999px; white-space: nowrap; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px;}
.bb-sel { float: left; padding: 4px 2px 0 2px; }
.bb-sel select { font-size: 11px; }
.bb-sep { width: 5px; background-image: url("../bbcodes/brkspace.gif"); }
.bb-btn { cursor: pointer; width: 23px; }

#b_font { width: 118px;}
#b_size { width: 65px;}
#b_font select { padding: 0px;}
#b_size select { padding: 0px;}
#b_b { background-image: url("../bbcodes/b.gif"); }
#b_i { background-image: url("../bbcodes/i.gif"); }
#b_u { background-image: url("../bbcodes/u.gif"); }
#b_s { background-image: url("../bbcodes/s.gif"); }
#b_img { background-image: url("../bbcodes/image.gif"); }
#b_up { background-image: url("../bbcodes/upload.gif"); }
#b_emo { background-image: url("../bbcodes/emo.gif"); }
#b_url { background-image: url("../bbcodes/link.gif"); }
#b_leech { background-image: url("../bbcodes/leech.gif"); }
#b_mail { background-image: url("../bbcodes/email.gif"); }
#b_video { background-image: url("../bbcodes/mp.gif"); }
#b_audio { background-image: url("../bbcodes/mp3.gif"); }
#b_hide { background-image: url("../bbcodes/hide.gif"); }
#b_quote { background-image: url("../bbcodes/quote.gif"); }
#b_code { background-image: url("../bbcodes/code.gif"); }
#b_left { background-image: url("../bbcodes/l.gif"); }
#b_center { background-image: url("../bbcodes/c.gif"); }
#b_right { background-image: url("../bbcodes/r.gif"); }
#b_color { background-image: url("../bbcodes/color.gif"); }
#b_spoiler { background-image: url("../bbcodes/spoiler.gif"); }
#b_fla { background-image: url("../bbcodes/flash.gif"); }
#b_yt { background-image: url("../bbcodes/youtube.gif"); }
#b_tf { background-image: url("../bbcodes/typograf.gif"); }
#b_list { background-image: url("../bbcodes/list.gif"); }
#b_ol { background-image: url("../bbcodes/ol.gif"); }
#b_tnl { background-image: url("../bbcodes/translit.gif"); }
#b_br { background-image: url("../bbcodes/pbreak.gif"); }
#b_pl { background-image: url("../bbcodes/page.gif"); }

.bb-editor textarea { 
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding: 2px; border: 1px solid #bcc0c2; width: 100%; background: #fff url("../images/fields.png") repeat-x;
}
.editorcomm .bb-editor { width: 465px;}
.editorcomm .bb-editor textarea { height: 156px; }

.clr {
    clear: both;
}
  .breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #191919;
    border-radius: 4px;
}
.breadcrumb>li {
    display: inline-block;
}
.breadcrumb>li+li:before {
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
      
